* {
    direction: rtl;
}

header {
    height: 200px;
    background-color: #F8F9FA;
    padding-top: 1.5vw;
}


.h1 {
    padding-top: 1vw;
    font-family: Algerian;
    font-size: 3vw;
}

:link {
    text-decoration: none;
}

main {
    padding: 1vw;
    font-family: Cascadia Code;
    background-color: #F8F9FA;
}

.footer-footer {
    padding: 2vw;
    width: 99%;
    background-color: #F8F9FA;
    height: 200px;
    font-size: 2vw;

}

.img-about {
    margin: 2vw;
}

.footer {
    width: 99%;
    background-color: #F8F9FA;
    height: 5vw;
    padding: 1vw;
    font-family: Algerian;
    font-size: 1.5vw;
}

.link {
    color: #F8F9FA;
    text-shadow: .5vw .1vw .5vw grey;
    font-family: 'Courier New', Courier, monospace;
    padding-top: 3vw;
    padding-top: 3vw;
    font-size: 7vw;
    font-weight: bolder;

}


section {
    height: 35vw;
    width: 99%;
    font-size: 30px;
    text-align: center;
    padding-top: 10vw;
    padding-bottom: 10vw;
    margin-bottom: 1vw;
    color: white;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #e3bfc0;
}

.four {
    /* background-color: rgba(293, 180, 182, 0.4); */
    color: black;
}

.font{
    font-weight: 1000;
    font-size: 2vw;
}

 #msg-index {
    background: transparent;
    border: none;
    position: fixed;
    bottom: 10px;
    left: 100px;
}


